export enum CategoryType {
  IAA_LOCAL = 'IAA_LOCAL',
  LOGGING = 'LOGGING',
  CONSENT = 'CONSENT',
  MONITORING = 'MONITORING',
  REPORTING = 'REPORTING',
  CONTRACT = 'CONTRACT',
  DISCOVERY = 'DISCOVERY',
  IDP = 'IDP',
  VOCABULARY = 'VOCABULARY',
  REGISTRY = 'REGISTRY',
  SUPPORT = 'SUPPORT',
  APPLICATION_SHARING = 'APPLICATION_SHARING',
  DATA_SHARING = 'DATA_SHARING',
  SD_TOOLING = 'SD_TOOLING',
  DATA_SERVICES = 'DATA_SERVICES',
  APPLICATION_SERVICES = 'APPLICATION_SERVICES',
  INFRASTRUCTURE_SERVICES = 'INFRASTRUCTURE_SERVICES',
}
